.et-menu .menu-item-has-children>a:first-child:after {
    content: "\43" !important;
}
.get_free_btn a:hover{
	color:#222 !important;
}
.get_free_btn a:hover svg path{
	fill:#222 !important;
}
header.et-l.et-l--header {
    position: fixed !important;
    top: 0 !important;
    z-index: 999;
    width: 100% !important;
}

.menu-logo-wrapper {
    margin-top: 60px;
    padding: 20px;
}

.header_section {
    padding: 0 !important;
    height: 120px !important;
}

.header_section_row {
    padding: 10px 0px !important;
}

.header_section::after {
    position: absolute;
    content: '';
    width: 33%;
    background: #222222;
    height: 100%;
    left: 0;
    right: auto;
    top: 0;
}

.header_section_boottom {
    padding: 0px !important;
}

.address_row,
.address_col1_inner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.address_col1 {
    width: 33.33% !important;
}

.address_col1_icon {
    width: 60px;
    height: 60px;
    border: 2px solid #EDCD20;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.address_col1_icon_title span,
.address_col1_icon_title a {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #222222;
}

.address_col1_icon_title {
    padding-left: 10px;
}

.display_flex {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.header_top_box {
    width: 100%;
}

.address_col1:nth-child(1) .address_col1_icon_title a {
    font-size: 22px;
    font-weight: 600;
}

.address_col1:nth-child(1),
.address_col1:nth-child(3) {
    width: 30% !important;
}

.address_col1:nth-child(2) {
    width: 40% !important;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.address_col1:last-child .address_col1_inner {
    justify-content: end;
}

.header_menu ul li {
    margin: 0 !important;
}

.header_menu ul>li a {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #fff !important;
    padding: 17px 40px !important;
}

.header_menu .et-menu .menu-item-has-children>a:first-child:after {
    bottom: 0;
    right: 20px;
    margin: auto;
    display: flex;
    align-items: center;
}

.header_section_boottom::before {
    position: absolute;
    content: '';
    width: 100%;
    background: #1d89cb;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    clip-path: polygon(10% 0%, 80% 0%, 100% 0, 100% 69%, 98% 100%, 2% 100%, 0 77%, 0 0);
}

.get_free_btn a svg {
    margin-left: 10px !important;
}

.get_free_btn a {
    width: 200px;
    background: #222222;
    display: block;
    height: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-right: 0;
    margin-left: auto;
    padding: 12px;
    clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 70%, 89% 100%, 10% 100%, 0 100%, 0 0);
}

.header_mobile {
    display: none !important;
}

ul.sub-menu li {
    padding: 0 !important;
    width: 100% !important;
}

ul.sub-menu li a:hover {
    background: #222222 !important;
    color: #fff !important;
    opacity: 1 !important;
}

ul.sub-menu li a {
    color: #222 !important;
    width: 100% !important;
    border-bottom: 1px solid #ddd !important;
    padding: 5px !important;
}

ul.sub-menu {
    padding: 0 !important;
}

@-webkit-keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }
    2% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }
    4% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }
    6% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg)
    }
    8% {
        -webkit-transform: rotate(-22deg);
        transform: rotate(-22deg)
    }
    10% {
        -webkit-transform: rotate(22deg);
        transform: rotate(22deg)
    }
    12% {
        -webkit-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }
    14% {
        -webkit-transform: rotate(18deg);
        transform: rotate(18deg)
    }
    16% {
        -webkit-transform: rotate(-12deg);
        transform: rotate(-12deg)
    }
    18% {
        -webkit-transform: rotate(12deg);
        transform: rotate(12deg)
    }
    20% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes ring {
    0% {
        -webkit-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }
    2% {
        -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        transform: rotate(15deg)
    }
    4% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }
    6% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg)
    }
    8% {
        -webkit-transform: rotate(-22deg);
        -ms-transform: rotate(-22deg);
        transform: rotate(-22deg)
    }
    10% {
        -webkit-transform: rotate(22deg);
        -ms-transform: rotate(22deg);
        transform: rotate(22deg)
    }
    12% {
        -webkit-transform: rotate(-18deg);
        -ms-transform: rotate(-18deg);
        transform: rotate(-18deg)
    }
    14% {
        -webkit-transform: rotate(18deg);
        -ms-transform: rotate(18deg);
        transform: rotate(18deg)
    }
    16% {
        -webkit-transform: rotate(-12deg);
        -ms-transform: rotate(-12deg);
        transform: rotate(-12deg)
    }
    18% {
        -webkit-transform: rotate(12deg);
        -ms-transform: rotate(12deg);
        transform: rotate(12deg)
    }
    20% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

.address_col1_icon.phone_icon svg {
    -webkit-animation: ring 1s ease infinite;
    animation: ring 1s ease infinite;
    transform-origin-x: 50%;
    transform-origin-y: 0px;
    transform-origin-z: initial;
}

.address_col1_icon.phone_icon {
    animation: pulse-animation 2s infinite;
}

.address_col1_icon_title a:hover {
    color: #EDCD20 !important;
}

.get_free_btn a:hover {
    background: #EDCD20 !important;
}


/* mobaile menu */

.fullmenu-wrapper {
    position: relative;
    z-index: 9999;
}

ul#menu-mobaile_menu {
    padding: 0 !important;
}

.menu-btn {
    z-index: 0 !important;
    position: fixed;
    top: 46px;
    right: 20px;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.menu-btn span {
    width: 30px;
    height: 3px;
    background: #fff;
    display: block;
}

.menu-bg {
    position: fixed;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    background: #111;
    border-radius: 50%;
    z-index: 10000;
    transform: scale(0);
    transition: transform 0.5s ease;
}

.menu-bg.expand {
    transform: scale(60);
}

ul.sub-menu li a {
    font-size: 16px;
}

.fullmenu-nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    background: transparent;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
    z-index: 10002;
}

.fullmenu-nav.open {
    opacity: 1;
    pointer-events: auto;
}

.menu-close {
    position: absolute;
    top: 0px;
    right: 10px;
    background: none;
    border: none;
    font-size: 3rem;
    color: #fff;
    cursor: pointer;
}

.fullmenu-wrapper {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

ul.sub-menu li {
    border: none;
}

.fullmenu-wrapper li {
    margin: 10px 0 0px;
    list-style-type: none;
    position: relative;
    border-bottom: 1px solid #dddddd47;
    padding-bottom: 10px;
    text-align: left;
    padding-left: 20px;
}

.fullmenu-wrapper li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    transition: color 0.3s ease;
    width: 100%;
    display: block;
}

.fullmenu-wrapper ul.sub-menu li a {
    font-size: 15px;
    color: #fff !important;
    border: none !important;
    padding: 0 !important;
}

ul#menu-main_menu-1 {
    padding: 0 !important;
}

.fullmenu-wrapper li.menu-item-has-children>a::after {
    content: "\33";
    font-size: 20px;
    position: absolute;
    top: 3px;
    right: 20px;
    font-family: ETmodules !important;
    background: #ffffff82;
    border-radius: 100px;
    color: #fff;
    line-height: 1;
    left: auto;
}

.fullmenu-wrapper ul.sub-menu {
    padding-left: 10px !important;
}

.fullmenu-wrapper li.open>a::after {
    content: "\32" !important;
}

.fullmenu-wrapper ul.sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding-left: 0;
}

.fullmenu-wrapper li.open>ul.sub-menu {
    max-height: 500px;
    /* adjust as needed */
}

.menu-mobaile_menu-container {
    padding-top: 60px;
}

.menu-btn span:nth-child(2) {
    width: 23px;
}


/* end */

@media all and (min-width: 320px) and (max-width: 980px) {
    .header_section {
        display: none !important;
    }
    .header_mobile {
        display: block !important;
        padding: 0px !important;
        position: fixed !important;
        width: 100%;
        top: 0;
    }
    .header_top_row_m {
        display: flex !important;
    }
    .header_mob_row {
        padding: 5px !important;
    }
    .mob_logo {
        width: 200px !important;
    }
    .header_mb_call a {
        font-size: 15px;
        color: #222;
        text-align: center;
        display: block;
    }
    .header_mb_call_free a {
        font-size: 15px;
        color: #fff;
        text-align: center;
        display: block;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .header_section::after {
        width: 28%;
    }
    .header_section {
        padding: 0px 10px !important;
    }
    .address_col1_icon_title span,
    .address_col1_icon_title a {
        font-size: 14px;
    }
    .address_col1:nth-child(1) .address_col1_icon_title a {
        font-size: 18px;
    }
    .get_free_btn a {
        padding: 9px !important;
    }
    .header_menu ul>li a {
        font-size: 15px;
    }
    .header_menu ul>li a {
        padding: 14px 20px !important;
    }
    .header_menu .et-menu .menu-item-has-children>a:first-child:after {
        right: 0px;
    }
    .address_col1_icon {
        width: 50px;
        height: 50px;
    }
    .address_col1:nth-child(2) {
        border: none;
    }
    .header_section {
        height: 110px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .header_section {
        height: 110px;
    }
    .header_section::after {
        width: 28%;
    }
    .header_section {
        padding: 0px 20px !important;
    }
    .address_col1_icon_title span,
    .address_col1_icon_title a {
        font-size: 15px;
    }
    .address_col1:nth-child(1) .address_col1_icon_title a {
        font-size: 18px;
    }
    .get_free_btn a {
        padding: 9px !important;
    }
    .header_menu ul>li a {
        font-size: 15px;
    }
    .header_menu ul>li a {
        padding: 14px 20px !important;
    }
    .header_menu .et-menu .menu-item-has-children>a:first-child:after {
        right: 0px;
    }
    .address_col1_icon {
        width: 50px;
        height: 50px;
    }
    .address_col1:nth-child(2) {
        border: none;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .header_section::after {
        width: 28%;
    }
    .header_section {
        padding: 0px 30px !important;
    }
    .header_menu ul>li a {
        padding: 17px 30px !important;
    }
    .header_menu .et-menu .menu-item-has-children>a:first-child:after {
        right: 10px;
    }
    .address_col1_icon {
        width: 50px;
        height: 50px;
    }
    .address_col1:nth-child(2) {
        border: none;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .header_section::after {
        width: 28%;
    }
    .header_section {
        padding: 0px 30px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .header_section::after {
        width: 28%;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .header_section::after {
        width: 30%;
    }
}

@media all and (min-width: 981px) and (max-width: 3000px) {}